@font-face{
	font-family:"HG丸ｺﾞｼｯｸM-PRO"
	src: url(shared/webfont/hgrsmp_1.TTF)
}

@charset "utf-8";
/* CSS Document */
body,ul,li,p,span,img{
	margin:0;
	padding:0;
	font-size:14px;
	color:#454545;
	line-height:150%;
	font-family:HG丸ｺﾞｼｯｸM-PRO;
	-webkit-text-size-adjust: 100%;
/*	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAC0lEQVQIW2NkAAIAAAoAAggA9GkAAAAASUVORK5CYII=") ; */
	}

h1,h2,h3,h4,h5,h6,h7,h8,h9{
	padding:0;
	margin:0;
	}
h2{
	clear:both;
	}
h3{
	font-size:15px;
	line-height: 170%;
	font-style: normal;
	font-family: "HG丸ｺﾞｼｯｸM-PRO";
	font-weight: normal;
	}
h4{
	font-size:13px;
	line-height: 140%;
	font-style: normal;
	font-family: "HG丸ｺﾞｼｯｸM-PRO";
	font-weight: normal;
		}
h7{
	clear:both;
	margin-top: 20;
	width: 100%;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
	clip: rect(auto,auto,auto,auto);

	}
h8{
	clear:both;
	margin-top: 20px;
	width: 700px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
	}
h9{
	font-size:23px;
	line-height: 140%;
	font-style: normal;
	font-family: "HG丸ｺﾞｼｯｸM-PRO";
	font-weight: normal;
	
	}
ul{
	list-style:none;
}
a,a:link,a:active,a:hover{
	border:none;
/*	color:#000;*/
	text-decoration:none;
}

a:hover{
	color:#4282c8;
	}
/* img{
	border:none;
	margin-left:70px;
	margin-bottom:0;
	} */
span{
	display:block;
	color: #454545;
	margin:0px;
	top:0px;
	}
.headerall{
	width:1000;
	height:100px;
	padding:0;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-bottom: 2px;
	}
.header{
	margin:0 auto;
	width:1000px;
	height:66px;
	padding-top:18px;
	}
.logo_top{
	width:auto;
	height:65px;
	padding-left:10px;
}
.logo{
	width:380px;
	height:55px;
	float:left;
}
#navi{
	width:670px;
	height:62px;
	float:right;
	margin:0px;
}
#navi li{
	width:150px;
	height:62px;
	float:left;
	margin:0px;
	}
#navi li a{
	width:150px;
	height:62px;
	text-indent: -9999px;
	text-decoration: none;
	margin:0px;
}
#navi .n01 a{
	background:url(../images/Web_04.jpg) no-repeat 30px 0;
}
#navi .n02 a{
	background:url(../images/Web_05.jpg) no-repeat -12px 0;
}
#navi .n03 a{
	background:url(../images/Web_06.jpg) no-repeat -15px 0;
}
#navi .n04 a{
	background:url(../images/Web_07.jpg) no-repeat 0px 0;

}
#navi .n01 a:hover{
	background:url(../images/Web_04.jpg) no-repeat 30px -5px;
	}
#navi .n02 a:hover{
	background:url(../images/Web_05.jpg) no-repeat -12px -5px;
	}
#navi .n03 a:hover{
	background:url(../images/Web_06.jpg) no-repeat -15px -5px;
	}
#navi .n04 a:hover{
	background:url(../images/Web_07.jpg) no-repeat 0px -5px;
	}
.wrapper{
	margin:0 auto;
	width:100%;
/*	background:url(../images/bg_main.jpg) repeat-x;*/
	/*border:1px solid #000;*/
}
.container{
	margin:0 auto;
	width:1000px;
	height:auto;
	margin-top:80px;
/*	border:1px solid #000;*/
}
.containerTop{
	width:1000px;
	margin:0 auto;
	margin-top:25px;
	}
.allfooter{
	clear:both;
	margin:0 auto;
	width:100%;
	height:55px;
	}
footer {
    text-align: center;
    background-color: #0a517e;
    font-weight: bold;
    padding: 10px;
    position: fixed;
    width: 100%;
    bottom: 0;
}
.footer p{
	color:#454545;
	font-size: 9pt;
	clear:both;
	margin:0 auto;
	margin-bottom:15px;
	width:700px;
	line-height:30px;
	text-align:center;
	}	
.allfooter div{
	margin:0 auto;
	width:925px;
	border-top:1px solid #ccc;
    margin-top: 80px;
	}
.allfooter ul{
	margin:0 auto;
	width:600px;
	height:20px;
	margin-top:10px;
	text-align:center;

	}
.allfooter li{
	height:20px;
	line-height:20px;
	}
.allfooter li a{
	color:#000;
	padding:0 10px;
	float:left;

	}
.allfooter li span{
	float:left;
	width:10px;	
}
.allfooter p{
	color: #ffffff;
	font-size: 9pt;
	clear:both;
	margin:0 auto;
	margin-bottom:15px;
	width:700px;
	line-height:30px;
	text-align:center;
	}

#index{
	margin:0 auto;
	width:600px;
	height:100px;
	text-align:center;
	font-size:200px;
}
.BottomAd{
	padding-bottom:50px;
	clear:both;
	}
.BottomAdB{
	padding-bottom:50px;
	clear:both;
	}
.mbot{
	margin-bottom:50px;
	clear:both;
	}
a.original:link{
　color:#f0f;
　text-decoration:underline;
 }
a.original:visited{
 color:#fff;
 text-decoration:underline;
 }
a.original:hover{
　background: #fff;
　color:#00f;
　text-decoration:none;
 }
a.original:active{
　color:#f00;
　text-decoration:underline;

}
#gotop {
	position:fixed;
	right:6%;
	bottom:50px;
 }
 
